There are currently no open bugs.

"wmacpi" versions published in Ubuntu

Groovy (2.4-1): universe/x11
Focal (2.3-2build1): universe/x11
Bionic (2.3-2build1): universe/x11
Xenial (2.3-2): universe/x11
Trusty (2.2~rc5-1): universe/x11
Precise (2.2~rc5-1): universe/x11